# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libpanel-docs
pkgbase = libpanel
pkgver = 1.4.1-1
pkgdesc = Dock/panel library for GTK 4 (documentation)
url = https://gitlab.gnome.org/GNOME/libpanel
builddate = 1704853264
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5422775
arch = aarch64
license = LGPL-3.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
